How to install libwinpr-error0.1 on Debian 9 (Stretch)